
::selection
{
background:#000; color:#FFC300;
}
::-moz-selection
{
background:#000; color:#FFC300;
}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../fonts/caviardreams-webfont.eot');
    src: url('../fonts/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caviardreams-webfont.woff') format('woff'),
         url('../fonts/caviardreams-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quadrantaregular';
    src: url('../fonts/quadranta-regular-webfont.eot');
    src: url('../fonts/quadranta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quadranta-regular-webfont.woff') format('woff'),
         url('../fonts/quadranta-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
*{ font-family: 'caviar_dreamsregular'; }
.fntstyle{font-family: 'quadrantaregular';}
.yellowcolor { color: #FFC300 !important;}
.small-heading{width:100%; text-align:left; font-weight:bold;font-family: 'caviar_dreamsregular'; padding-left: 60px !important; padding-top: 58px; margin-top: 0px;} 

.homecontnt{width:100%; text-align:center; float:left;color:#fff; font-size:18px;  font-weight: bold;}

.logo{height:117px; width:100%; float:left; margin:0 auto; text-align:center;}
.logo img{ text-align:center; height:87px !important; width:72px !important; position:relative !important; transition: transform .7s ease-in-out;}

.logo img:hover{transform: rotate(-90deg); }

.popup_back {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1080;
}

.popup_cont {
	position: fixed;
	z-index: 1100;
}

.preloader {
	z-index: 1110;
}

.partcode{width:50%; float:left;}

.popup_close {
	color: #343333;
	cursor: pointer;
    background: #fff;
	position: absolute;
	padding: 0 5px;
	right: 10px;
	top: 10px;
}

@media only screen and (max-width: 768px) {
    .popup_close {
        color: #fff;
        background: #343333;
    }
}

.popup_back {
	cursor: pointer;
	background-color: #222;
}

div.popup {
	background: #fff;
}

.preloader {
	left: 50%;
	margin: -10px 0 0 -25px;
	position: fixed;
	top: 50%;
}



#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1a1b23;
    z-index: 10000;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    -moz-transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    -ms-transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    -o-transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    transform: translate(-50%, -50%) rotate(45deg) translate3d(0, 0, 0);
    -webkit-animation: loader 1.2s infinite ease-in-out;
    animation: loader 1.2s infinite ease-in-out;
}

.loader span {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    opacity: 0.8;
    background-color: #FFC300;
    -webkit-animation: loaderBlock 1.2s infinite ease-in-out both;
    animation: loaderBlock 1.2s infinite ease-in-out both;
}

.loader span:nth-child(1) {
    top: 0;
    left: 0;
}

.loader span:nth-child(2) {
    top: 0;
    right: 0;
    -webkit-animation: loaderBlockInverse 1.2s infinite ease-in-out both;
    animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}

.loader span:nth-child(3) {
    bottom: 0;
    left: 0;
    -webkit-animation: loaderBlockInverse 1.2s infinite ease-in-out both;
    animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}

.loader span:nth-child(4) {
    bottom: 0;
    right: 0;
}

@-webkit-keyframes loader {
    0%, 10%, 100% {
        width: 40px;
        height: 40px;
    }
    65% {
        width: 80px;
        height: 80px;
    }
} 

@-webkit-keyframes loaderBlock {
    0%, 30% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    55% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@-webkit-keyframes loaderBlockInverse {
    0%, 20% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    55% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}

@keyframes loader {
    0%, 10%, 100% {
        width: 40px;
        height: 40px;
    }
    65% {
        width: 80px;
        height: 80px;
    }
}

@keyframes loaderBlock {
    0%, 30% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    55% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@keyframes loaderBlockInverse {
    
    0%, 20% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    55% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}



body {
    overflow-x: hidden;
}




.home-page {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
}


.introduction {
    float: left;
    padding: 0;
    overflow: hidden;
    position: relative;
}

.introduction img {
    position: absolute;
    top: 0;
    left: 0;
}

.mask {
    width: 100%;
    height: 100%;
    opacity: 0.9;
    position: absolute;
    top: 0;
    left: 0;
    background: #1a1b23;
}

.intro-content {
    position: relative;
    z-index: 10;
    top: 50%;
    opacity: 0.9;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.intro-content h1 {
    color: #fff;
    text-align: center;
}


.intro-content h2 {
   
}

.social-media {
    font-size: 25px;
    text-align: center;
    margin-top: 50px;
}

.social-media a {
    color: #fff;
    text-decoration: none;
    outline: 0 none;
    padding: 0 10px;
}

.social-media a + .tooltip > .tooltip-inner {
    background-color: transparent;
    color: #FFC300;
    font-size: 18px;
}
.social-media a + .tooltip > .tooltip-arrow {
    border-bottom-color: transparent;
}

/*Bootstrap tooltips Customized*/

.social-media a:hover {
    color: #FFC300;
}

/* ( c ) Navigation Menu */

.menu {
    float: left;
    padding: 0;
    position: relative;
}

.menu > div {
    width: 100%;
    height: 25%;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.menu > div > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    -webkit-transition: -webkit-transform 1s linear;
    -moz-transition: -moz-transform 1s linear;
    -ms-transition: -ms-transform 1s linear;
    -o-transition: -o-transform 1s linear;
    transition: transform 1s linear;
}

.menu > div:hover > img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.heading {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.heading i {
    background: rgba(256, 256, 256, 0.2);
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 60px;
    line-height: 60px;
    margin: 0 0 0 10px;
    text-align: center;
    box-shadow: 0 0 0 0 rgba(256, 256, 256, 0.2);
    width: 60px;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.menu > div:hover .heading i {
    box-shadow: 0 0 0 50px rgba(256, 256, 256, 0);
}

.heading h2 {
    color: #fff;
    margin: 0;
    font-size: 22px; font-weight:bold; letter-spacing:3px;
}



.heading h3 {
    color: #fff;
    margin-top: 8px;
    margin-bottom: 0;
    font-size: 16px;
    
    
    font-weight: bold;
}



.close-btn {
    background-color: #FFC300;
    z-index: 10;
    cursor: pointer; border-radius: 4px;
    position: fixed;
    right: 30px;
    top: 30px; 
    height:42px;
    width:42px;
    color: #fff;
    font-size: 28px;
    text-align: center;
}



.profile-page,
.resume-page,
.portfolio-page,
.contact-page {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.image-container {
    height: 100vh;
    position: fixed;
    padding: 0;
    overflow: hidden;
}

.main-heading {
    position: relative;
    
    padding-left: 50px;
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    -ms-transform: translateY(200%);
    -o-transform: translateY(200%);
    transform: translateY(200%);
}

.main-heading h1 {
    color: #fff;
    position: relative;
    text-align: left;
    font-weight: bold;
}

.main-heading h1:after {
    background-color: #FFC300;
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    width: 60%;
    height: 6px;
}

.content-container {
    left: 33.366%;
    position: relative;
    padding: 0;
    background: #f5f5f5;
    min-height: 1024px;
    border-top: 5px solid #FFC300;
    padding-bottom: 33px;
}

                    /*------------------   Profile Page   ------------------*/



.profile-page .image-container {
    background: url(../images/profile_image.jpg);
    background-size: cover;
    background-position: bottom;
}

.story {
    
    background-size: cover; 
}

.story-content {  padding: 20px;}

.story-content img {
    padding: 0;
    border: 1px solid #FFC300;
}

.story-content div h3 {
    color: #2B2B2B;
    line-height: auto;
    margin-top: 0;
	font-weight: bold;
    font-size: 32px;
}

.story-content div p {
    text-indent:0;
}

.story-content div a {
    border: 1px solid #FFC300;
    color: #FFC300;
    display: block;
    float: left;
    margin: 29px 5px;
    padding: 10px 25px;
    text-decoration: none;
    text-align: center;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.story-content div a:hover {
    background: #FFC300;
    color: #fff;
}

/* ( b ) What Can I Do */

.services-container {
    background: #ffffff;
}

.services-container h2 {
    color: #282828;
}

.services {
    text-align: center;
    padding: 15px;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.services:hover {
    background: rgba( 255, 255, 255, 0.05);
}

.services i {
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.15), 0 0 0 0 rgba(255, 255, 255, 0.3);
    color: #FFC300;
    font-size: 36px;
    height: 60px;
    line-height: 60px;
    width: 60px;
    margin: 20px 0 10px 0;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
}

.services:hover i {
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.15), 0 0 0 40px rgba(255, 255, 255, 0);
}
.services p,
.services h3 {
    color: #282828; font-weight:500; margin-top: 0px;
}

/* ( c ) Some Facts */

.facts {
    background: url(../images/facts-bg.jpg);
    background-size: cover;
    text-align: center;
    padding: 30px 15px;
}


.hobby{font-size:18px; font-weight:bold; color:#282828; margin-top: 30px; margin-bottom: 30px;}

.resume-page .image-container {
    background: url(../images/resume_image.jpg);
    background-size: cover;
    background-position: bottom;
}

.education-container {
    position: relative;
    margin-bottom: 50px;
    margin-top: 25px;
    margin-left: 16px !important;
}

.education-container:before {
    background: #FFC300;
    content: "";
    height: 96%;
    left: 50px;
    position: absolute;
    top: 2%;
    width: 2px;
}

.item {
    position: relative;
    margin-bottom: 5px;
}

.education-container .bullet {
    background: #FFC300;
    border: 5px solid #f5f5f5;
    border-radius: 50%;
    height: 30px;
    left: 21px;
    display: inline-block;
    position: relative;
    width: 30px;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    vertical-align: top;
}

.education-content {
    display: inline-block;
    padding: 0 15px;
    margin-left: 30px;
    width: 88%;
    background: #fff;
    margin-bottom: 45px;
    border-radius: 4px;
    padding-top:12px;
}

.education-content h3 {
    background: #fff;
    color: #505050;
    display: block;
    margin: 0;
    padding: 10px;
    position: relative;
}

.education-content h3:before {
    border-color: transparent #fff transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: "";
    position: absolute;
    right: 100%;
    top: 5px;
}

.education-content h3 span {
    font-size: 16px; font-weight:bold;
}

.education-content p {
    padding: 15px 5px;
    border-top: 1px solid #dedede;
    margin-top: 7px;
}

/* ( b ) Experience Section */

.experience {
    background: #ffffff;

    
}

.experience h2 {
    color: #313131;
}

.experience-container {
    position: relative;
    margin-bottom: 50px;
    margin-top: 25px;
    margin-left: 74px;
}

.experience-container:before {
    background: #fff;
    content: "";
    height: 96%;
    right: 50px;
    position: absolute;
    top: 2%;
    width: 2px;
}

.experience-container .bullet {
    background: #fff;
    border: 5px solid #FFC300;
    border-radius: 50%;
    height: 30px;
    right: 21px;
    display: inline-block;
    position: absolute;
    width: 30px;
    vertical-align: top;
}

.experience-content {
    display: inline-block;
    padding: 15px 15px 0px 15px;
    margin-left: 15px;
    width: 100%;
    background: #f5f5f5;
    border-radius: 4px;
    margin-bottom: 28px;
    height: 120px;
}

.experience-content h3 {
     font-weight:bold;
    color: #505050;
    display: block;
    margin: 0;
    line-height: 1.42;
    padding: 10px;
    position: relative;
    
}



.experience-content h3 span {
    font-size: 16px;
}

.experience-content p {
    padding: 15px 5px;
    color: #fff;
}

/* ( c ) Skills Section */

.skill-container {
    text-align: center;
    padding: 20px 15px;
}

.skill {
    text-align: center;
    padding: 20px 0;
    position: relative;
}

.skill span {
    color: #343333;
    font-size: 18px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

                    /*--------------------
                       9 ) Portfolio Page
                      --------------------*/

/* ( a ) Portfolio Section */

.portfolio-page .image-container {
    background: url(../images/portfolio_image.jpg);
    background-size: cover;
    background-position: bottom;
}

.project-controls {
    padding: 20px 0;
    text-align: center;
}

.filter {
    background: none;
    border: 1px solid #FFC300;
    color: #FFC300;
    margin: 10px 0;
    padding: 10px 25px;
    -webkir-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.filter:hover {
    background: #FFC300;
    color: #fff;
}

.filter.active {
    background: #FFC300;
    color: #fff;
}

#projects > .mix {
    display: none;
}

.projet-items {
}

/*----- Hover Effect Portfolio Image --------*/

.project {
    width: 100%;
    overflow: hidden;
    margin: 15px 0;
    position: relative;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}

.project img {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.project .ovrly {
    background: rgba(255, 195, 0, 0.5);
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.project .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.project .buttons a {
    -webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);
    opacity: 0;
    margin: 0 2px;
    background: #fff;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    float: left;
    display: block;
    line-height: 40px;
    outline: none;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    height: 40px;
    color: #343333;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -ms-transition: -ms-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.project .buttons .fa-search {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.project:hover .buttons a {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.project:hover .ovrly {
    opacity: 1;
}

/*----- Hover Effect Portfolio Image [ END ] --------*/

.pop-up-box {
    display: none;
}

.popup_content {
    max-width: 500px;
    border: 5px solid #FFC300;
    background: #fff;
}

.popup_content img {
    display: block;
    width: 100%;
    background: #fff;
    margin: 0 auto;
}

.popup_content .popup-content {
    padding: 15px;
}

.popup_content h3 {
    text-align: center;
}

.popup_content a {
    border: 1px solid #FFC300;
    color: #FFC300;
    display: block;
    width: 150px;
    margin: 30px auto;
    padding: 10px 25px;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.popup_content a:hover {
    background: #FFC300;
    color: #fff;
}

/*----- Popup Sty;es [ END ] --------*/

/* ( b )  Testimonial Section */

.testimonials {
    background: #FFC300;
}

.testimonials h2 {
    color: #fff;
}

.testimonials-container {
    padding: 20px;
}

.testimonials-container div div p {
    font-style: italic;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.testimonials-container div div p i {
    margin: 0 5px;
}

.testimonials-container div div h3 {
    font-style: italic;
    color: #fff;
    text-align: center;
}

                    /*-------------------
                       10 ) Contact Page
                      -------------------*/

/* ( a )  Contact Form */

.contact-page .image-container {
    background: url(../images/UI/CrstalDash.png);
    background-size: cover;
    background-position: bottom;
}

.contact-form {
    float: none;
    margin: 0 auto;
}

.contact-form input,
.contact-form textarea {
    border: 1px solid #FFC300;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 2px;
    height: 40px;
    margin: 10px 0;
    padding: 5px 10px;
    background: #f5f5f5;
    width: 100%;
}

.contact-form textarea {
    height: 160px;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
    font-style: italic;
}

.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
    font-style: italic;
}

.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder {
    font-style: italic;
}

.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
    font-style: italic;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form input:hover,
.contact-form textarea:hover {
    box-shadow: 0px 0px 3px 0px #FFC300;
}

.contact-form button {
    background: none;
    border-radius: 2px;
    border: 1px solid #FFC300;
    color: #FFC300;
    margin: 10px 0;
    padding: 10px 25px;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.contact-form button:hover {
    background: #FFC300;
    color: #fff;
}

.error, .success {
	display: none;
}

.error h3,
.success h3 {
    border-radius: 2px;
    display: block;
    margin: 10px 0;
    padding: 15px 0;
    text-align: center;
    width: 100%;
}

.error h3 {
    color: #c9302c;
    border: 1px solid #c9302c;
}

.success h3 {
    color: #449d44;
    border: 1px solid #449d44;
}

.google-map {
    width: 100%;
    height: 700px;
}

/* ( b )  Contact Details */

.contact {
    padding: 20px;
    height: 155px;
}

.contact p {
    text-align: center; font-weight:bold;
}

.contact p i {
    font-size: 25px;
    margin: 20px 0;
}

.contact-details .social-media {
    margin: 0;
    padding: 20px 0;
}

.contact-details .social-media a {
    background: #343333 none repeat scroll 0 0;
    border-radius: 50%;
    height: 50px;
    line-height: 50px;
    padding: 0;
    width: 50px;
    margin: 0 5px;
    font-size: 18px;
}

.contact-details .social-media a + .tooltip > .tooltip-inner {
    background-color: #343333;
    color: #FFC300;
    font-size: 16px;
    padding: 3px 10px 5px 10px;
    border-radius: 2px;
    border: 0 none;
}

.contact-details .social-media a + .tooltip > .tooltip-arrow {
    border-top-color: #343333;
}


.footer {
    background: #FFC300;
    padding: 6px 20px 6px 20px;

    bottom: 0px;
    position: absolute;
    width: 100%;
    
}

.footer a {
    color: #505050; 
    font-weight:bold;
    text-decoration: none;
    font-size: 14px;
    float: left;
}
.footer p {
    
    color: #505050; 
    font-weight:bold;
    font-size: 14px;
    float: right;
    margin: 0;
}




.gif {
   
    width: 100%; 
    position: absolute;
    margin-top: 16px;
    
    -webkit-animation: fadeslideUp 12s infinite; /* Chrome, Opera 15+, Safari 5+ */
    -moz-animation: fadeslideUp 12s infinite; /* Fx 5+ */
    -o-animation: fadeslideUp 12s infinite; /* Opera 12+ */
    animation: fadeslideUp 12s infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
  }
  
  .gif h2{
    text-align: center;
    font-size:28px;
    color: #fff;
    font-weight: bold;
    
    
  }
  
  #g2 {
      animation-delay: -9s;
      -webkit-animation-delay: -9s;
  }
  
  #g3 {
      animation-delay: -6s;
      -webkit-animation-delay: -6s;
  }
  
  #g4 {
      animation-delay: -3s;
      -webkit-animation-delay: -3s;
  }
  
  
  @-webkit-keyframes fadeslideUp {
      0% {
        opacity: 0;
        -webkit-transform: translateY(-40%);
      }
      10% {
        opacity: 1;
        -webkit-transform: translateY(-50%);
      }
      20% {
        opacity: 1;
        -webkit-transform: translateY(-50%);
      }
      25% {
        opacity: 0;
        -webkit-transform: translateY(-60%);
      }
      100% {
        opacity: 0;
        -webkit-transform: translateY(-60%);
      }
  }
  
  @-moz-keyframes fadeslideUp {
      0% {
        opacity: 0;
        transform: translateY(-40%);
      }
      10% {
        opacity: 1;
        transform: translateY(-50%);
      }
      20% {
        opacity: 1;
        transform: translateY(-50%);
      }
      25% {
        opacity: 0;
        transform: translateY(-60%);
      }
      100% {
        opacity: 0;
        transform: translateY(-60%);
      }
  }
  
  @-o-keyframes fadeslideUp {
      0% {
        opacity: 0;
        transform: translateY(-40%);
      }
      10% {
        opacity: 1;
        transform: translateY(-50%);
      }
      20% {
        opacity: 1;
        transform: translateY(-50%);
      }
      25% {
        opacity: 0;
        transform: translateY(-60%);
      }
      100% {
        opacity: 0;
        transform: translateY(-60%);
      }
  }
  
  @keyframes fadeslideUp {
      0% {
        opacity: 0;
        transform: translateY(-40%); 
        -ms-transform: translateY(-40%);
      }
      10% {
        opacity: 1;
        transform: translateY(-50%); 
        -ms-transform: translateY(-50%);
      }
      20% {
        opacity: 1;
        transform: translateY(-50%); 
        -ms-transform: translateY(-50%);
      }
      25% {
        opacity: 0;
        transform: translateY(-60%);
        -ms-transform: translateY(-60%); 
      }
      100% {
        opacity: 0;
        transform: translateY(-60%);
        -ms-transform: translateY(-60%); 
      }
  }
.phone_mail{  width: 100%;  padding: 20px 0px 0px 20px; }
  .contact_det_min{color: #fff; font-size: 14px;  margin-top: 10px;  padding: 5px 5px; border-radius: 4px; opacity: 0.7; float: left;}
  .skillsetstyle{ background: #fff; border-radius: 4px; float: left; border: 1px #F0F0F0 solid;padding: 6px 10px;
    font-weight: bolder; margin-right: 8px; margin-bottom: 8px;
    font-size: 16px;}

    .itsme{float: left;width: 100%;font-size:40px;}
    .mob_show{display: none;}

.universitylogo{ float: left;   margin-right: 16px;}
.universitylogo img{text-align: center; height: 80px; width: 80px;margin-top: 6px;}

/*---------Portfolio-------*/
.portfoliowrap{margin-left: 32px;}
.portfolio_container{width: 90%; float: left; }
.kore_wrapper{ height: 100%; width: 67%; float: left; position: fixed; top: 0px; z-index: 999; 
    background: #fff; overflow-y: scroll; }

    #crstal_detail{display: none; padding-top: 70px;}
    .backwrap{width: 67%; float: left; height: 70px; background: #fff; position: fixed; top:0px; border-bottom: 1px solid #dfdfdf;}
    .portfolio_back{margin: 22px;font-family: sans-serif; float: left;
        background: none;
        border: none;
        font-size: 16px;
        font-weight: bold !important;}

        .portfoili_summary_list{width: 100%; float: left; min-height: 250px; background: #fff; border-radius: 4px; margin-top: 18px; 
            margin-bottom: 18px; cursor: pointer; overflow: hidden;}
        .deatilview_button{padding: 8px 16px;background: none;border: none;font-size: 16px;font-weight: bold; background: #FFC300; color: #000; 
            border-radius: 4px;}
    
         .openFigmaLink{ color: #505050; margin-left: 30px; font-family: sans-serif; float: right; margin: 26px 30px 0px 0px; 
            font-weight: bold;  } 
         .openFigmaLink:hover{ color: #505050;}
         .openFigmaLink:focus{ color: #505050;}
         .workinprogress{text-align: center;}
         .workinprogress img{width: 88%; text-align: center;}
         .workinprogress p{width: 100%; text-align: center; font-weight: bold; margin: -21px 0px 0px 0px; font-family: sans-serif;}
